import React from 'react';
export default function EventNote(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280-420v-60h400v60zm0 180v-60h279v60zM120-80v-740h125v-60h65v60h340v-60h65v60h125v740zm60-60h600v-430H180zm0-490h600v-130H180zm0 0v-130z" })));
}
